Bug 29371 - AfterStep-1.8.8-2 failed dependencies
Summary: AfterStep-1.8.8-2 failed dependencies
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: AfterStep   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-25 11:53 UTC by Walter Mueller
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-26 23:51:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Walter Mueller 2001-02-25 11:53:45 UTC
When trying to install Afterstep-1.8.8-2 I get

error: failed dependencies:
	libWidgets.so.1   is needed by AfterStep-1.8.8-2
	libafterstep.so.1   is needed by AfterStep-1.8.8-2
	libasConfig.so.1   is needed by AfterStep-1.8.8-2
	libasimage.so.1   is needed by AfterStep-1.8.8-2

Comment 1 Glen Foster 2001-02-26 23:51:28 UTC
We (Red Hat) should really try to resolve this before next release.

Comment 2 Trond Eivind Glomsrxd 2001-02-27 03:20:01 UTC
Fixed in  Afterstep-1.8.8-3.


Note You need to log in before you can comment on or make changes to this bug.